@charset "utf-8";

/*基本設定
-------------------------------------------------------------- */

a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

.clearfix {
    zoom: 1; /* for IE7- */
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
strong {
	font-weight:bold;
}

/* リンク設定
------------------------------------------------------------*/

.cl {
	clear:both;
}
.yu {
font-family:"游明朝",YuMincho;
font-weight: bold;
}
.yu2 {
font-family:"游明朝",YuMincho;
font-weight: normal;
}
.red {
color:#fd0000;
}
.op:hover {
opacity: 0.7;
}
.up20 {
	margin-top:20px;
}
.up30 {
	margin-top:30px;
}
.up40 {
	margin-top:40px;
}
.up50 {
	margin-top:50px;
}
.up60 {
	margin-bottom:60px;
}
.d20 {
	margin-bottom:20px;
}
.d30 {
	margin-bottom:30px;
}
.d40 {
	margin-bottom:40px;
}
.d50 {
	margin-bottom:50px;
}
.ud20 {
	margin:20px 0;
}
.ud30 {
	margin:30px 0;
}
.ud40 {
	margin:40px 0;
}
.ud50 {
	margin:50px 0;
}


/* リンク設定
------------------------------------------------------------*/
a:link {
	color:#009cff;
	text-decoration:none;
}
a:visited {
	color:#009cff;
	text-decoration:none;
}
a:hover {
	color:#3eb4ff;
	text-decoration:underline;
}
a:active {
	color:#009cff;
	text-decoration:none;
}



/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 980px) {

.spbr {
display: none !important;
}
.ctcnt {
width:980px;
margin: 0 auto;
}

body{
	font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 16px;
	line-height:26px;
	border-top:3px solid #253d7d;
	color:#464646;
-webkit-text-size-adjust: none;
font-weight:500;
}
header{
position: relative;
width:980px;
margin:0 auto;
display: flex;
justify-content: space-between;
align-items: center;
padding: 10px 0;
}
#logo {
width: 214px;
}
header article {
text-align: right;
}
header article address {
color: #5d5d5d;
font-size: 11px;
}
header article address span {
font-weight: bold;
font-size: 18px;
color: #253d7d;
margin-left: 10px;
}
header article div {
display: none;
}
#menu {
display: none;
}
.slicknav_menu {
display: none;
}
#line_back {
width:100%;
height:70px;
background: #253d7d;
}
nav img:hover {
opacity: 0.7;
}
footer {
text-align: center;
font-size: 12px;
color:#989898;
padding:18px;
background: #000;
}
#line {
background: #f0f0f0;
width:100%;
padding:26px 0 16px 0;
margin: 20px 0 40px 0;
}
#line h2 {
font-size: 40px;
color:#000;
}
.hs {
font-size: 16px;
margin-left: 20px;
font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic";
}
.u_wrap {
width:980px;
margin: 0 auto;
overflow: hidden;
padding-bottom: 100px;
}
.read {
color:#253d7d;
font-size: 20px;
padding:10px 0 0 20px;
background: url(../img/back_read.png) no-repeat;
border: 1px solid #253d7d;
width:980px;
height:47px;
font-weight: bold;
margin-bottom: 40px;
clear: both;
}
.read2 {
border-bottom: 1px solid #253d7d;
border-left: 10px solid #253d7d;
font-size: 22px;
color:#253d7d;
font-weight: bold;
line-height: 26px;
padding:0 0 6px 14px;
margin: 40px 0 20px 0;
}

}


/* タブレトット用
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 979px) {

.spbr {
display: none !important;
}
.ctcnt {
width:100%;
margin: 0 auto;
padding: 0 1rem;
}
.sp100 {
width:100%;
height:auto;
}

html {
	font-size:62.5%;
}
body{
	font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 1.6rem;
	line-height:2.6rem;
	border-top:0.6rem solid #253d7d;
	color:#464646;
-webkit-text-size-adjust: none;
font-weight:500;
}
header{
position: relative;
width:100%;
padding: 1rem;
margin-top:1.2rem;
display: flex;
justify-content: space-between;
align-items: center;
}
#logo {
width: 20rem;
}
#logo img {
max-width: 100%;
height: auto;
}
header article {
text-align: right;
}
header article address {
color: #5d5d5d;
font-size: 11px;
}
header article address span {
font-weight: bold;
font-size: 18px;
color: #253d7d;
margin-left: 10px;
}
header article div {
display: none;
}
#menu {
display: none;
}
#line_back {
display: none;
}
nav {
display: none;
}
nav img:hover {
opacity: 0.7;
}
footer {
text-align: center;
font-size: 1.2rem;
color:#989898;
padding:18px;
background: #000;
}
#line {
background: #f0f0f0;
width:100%;
padding:2.6rem 0 1.6rem 0;
margin: 2rem 0 4rem 0;
}
#line h2 {
font-size: 4.0rem;
color:#000;
padding: 0 2rem;
}
.hs {
font-size: 16px;
margin-left: 20px;
font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic";
}
.u_wrap {
width:100%;
padding:0 1.2rem;
overflow: hidden;
padding-bottom: 10rem;
}
.read {
color:#253d7d;
font-size: 2.0rem;
padding:0.8rem 0 0.8rem 2rem;
background: url(../img/back_read.png) no-repeat left center;
border: 0.1rem solid #253d7d;
width:100%;
font-weight: bold;
margin-bottom: 4rem;
clear: both;
}
.read2 {
border-bottom: 0.1rem solid #253d7d;
border-left: 0.8rem solid #253d7d;
font-size: 2.2rem;
color:#253d7d;
font-weight: bold;
line-height: 2.6rem;
padding:0 0 0.6rem 1.4rem;
margin: 4rem 0 2rem 0;
}

}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

.pcbr {
display: none !important;
}
.ctcnt {
width:100%;
margin: 0 auto;
padding: 0 1rem;
}
.sp100 {
width:100%;
height:auto;
}
.spt12 {
font-size: 1.2rem !important;
}

html {
	font-size:62.5%;
}
body{
	font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 1.2rem;
	line-height:1.8rem;
	color:#464646;
-webkit-text-size-adjust: none;
font-weight:500;
}
header{
position: relative;
width:100%;
margin:1.6rem 0 1.2rem 0;
text-align: center;
}
#logo {
width:60%;
margin: 2rem auto 1rem auto;
}
#logo img {
max-width:100%;
}
header article {
padding:  10px 0;
}
header article address {
color: #5d5d5d;
font-size: 1.1rem;
margin-bottom: 1rem;
}
header article address:last-child {
margin-bottom: 0;
}
header article address span {
display: block;
color: #253d7d;
font-weight: bold;
font-size: 1.6rem;
}
#menu {
display: none;
}
#line_back {
display: none;
}
nav {
display: none;
}
nav img:hover {
opacity: 0.7;
}
footer {
text-align: center;
font-size: 1.2rem;
color:#989898;
padding:18px;
background: #000;
}
#line {
background: #f0f0f0;
width:100%;
padding:2.6rem 0 1.6rem 0;
margin: 2rem 0 4rem 0;
}
#line h2 {
text-align: center;
font-size: 3.4rem;
color:#000;
padding: 0 2rem;
}
.hs {
font-size: 16px;
margin-left: 20px;
font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic";
}
.u_wrap {
width:100%;
padding:0 1.2rem;
overflow: hidden;
padding-bottom: 3rem;
}
.read {
color:#253d7d;
font-size: 2.0rem;
padding:0.8rem 0 0.8rem 2rem;
background: url(../img/back_read.png) no-repeat left center;
border: 0.1rem solid #253d7d;
width:100%;
font-weight: bold;
margin-bottom: 2rem;
clear: both;
}
.read2 {
border-bottom: 0.1rem solid #253d7d;
border-left: 0.8rem solid #253d7d;
font-size: 1.8rem;
color:#253d7d;
font-weight: bold;
line-height: 2.6rem;
padding:0 0 0.6rem 1.4rem;
margin: 4rem 0 2rem 0;
}

}